/* ---------------------------------------------------------------------- */
/* Primary settings - main background, link colors, font, etc.            */
/* ---------------------------------------------------------------------- */

body
{
	background: #2680ba;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: center;
	margin: 0;
	padding: 4pt 0;
}

@media print {
	body {
		background: white;
	}
}

div.nofloat { clear: both; }

A:link {
	color: blue;
	text-decoration: none;
}

A:visited {
	color: blue;
	text-decoration: none;
}

* img { border: none; }

pre {
	color: navy;
}

code {
	color: navy;
}

/* Error, Success, and Warning messages (usually for forms) */

p.error, p.success, p.warning, span.error, span.success, span.warning {
	font-weight: bold;
	padding-left: 20px;
	margin: 0;
}

p.error, p.success, p.warning {
	min-height: 20px;
	line-height: 20px;
	vertical-align: middle;
}

p.error, span.error {
	background: url('/images/error16.png') center left no-repeat;
	color: red;
}

p.warning, span.warning {
	background: url('/images/notify16.png') center left no-repeat;
	color: red;
}

p.success, span.success {
	background: url('/images/check.png') center left no-repeat;
	color: green;
}

/* Hidden text (bot trap links, etc.) */

.invis, .invis * {
	visibility: hidden;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	z-index: 0;
	font-size: 1pt;
}

dt {
	font-weight: bold;
	margin: 1em 0;
}

address {
	white-space: pre;
}

q, blockquote {
	font-style: italic;
}

.notewell
{
    text-align: left;
    margin: 0.5em 0;
    padding: 0.5em;
    background: #ffffcc;
    color: black;
    border: 1pt dotted #464c6c;
}

.pri_box, .sec_box
{
    text-align: left;
    margin: 0.5em 0;
    padding: 0.5em;
    border: 1pt solid #2680ba;
}

.pri_box {
    background: #eeeeee;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
	border: 1pt solid #2680ba;
}

td, th {
	vertical-align: top;
	font-size: 10pt;
	padding: 0 5pt;
	text-align: left;
}
th {
	background: #2680ba;
	color: white;
}
th + th {
	border-left: 1pt solid #ddeef8;
}
td {
	background: #e0eeff;
	border: 1pt solid #bbbbbb;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1em 0;
}

.crumb {
	margin: -10pt -15pt 1em -15pt;
	padding: 4pt 10pt;
	background: #1e6593;
	font-size: 0.8em;
	color: #f0f0ff;
	-moz-border-radius-bottomleft: 8pt;
	-webkit-border-bottom-left-radius: 8pt;
	border-bottom-left-radius: 8pt;
}

.crumb a {
	color: #f0f0ff;
}
.crumb a:hover {
	color: white;
}

.crumb div {
	display: inline;
}

legend { font-weight: bold; }

/* ---------------------------------------------------------------------- */
/* Common menu bar settings                                               */
/* ---------------------------------------------------------------------- */

/* Remove bullets and indents for all links in the menu bars at all lvls */

.menubar, .menubar ul {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	list-style-type: none;
}

/* Display top-level links in menu bars horizontally */

.menubar .lvl0, .menubar .sub0, .menubar .msieshow {
	position: relative;
	display: inline;
	float: left;
}

.menubar .lvl1 {
	width: 150px;
	padding: 0;
	margin: 0;
	display: block;
}

.menubar .lvl1 a, .menubar .lvl1 span {
	display: block;
	padding: 0 1em;
}

.menubar li {
	padding: 0 1em;
}
.menubar ul {
	/* popups hidden until mouseover */
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 2em;
}

.menubar li:hover ul, .menubar li.msieshow ul {
	/* show popups on mouseover */
	visibility: visible;
	z-index: 2000;
}

#page {
	position: relative;
	width: 950px;
	margin: 0 auto;
	background: white;
	text-align: left;
}

/* ---------------------------------------------------------------------- */
/* Settings for navigation menu at very top of page                       */
/* ---------------------------------------------------------------------- */

#page-topnav {
	position: relative;
	clear: both;
	font-size: 0.8em;
	z-index: 500;
}

#page-topnav {
	height: 2em;
}

#page-topnav, #page-topnav * {
    background: #313131;
    color: white;
}

#page-topnav .menubar {
	float: right;
	line-height: 2em;
}

#page-topnav .menubar li {
	border-color: gray;
}

#page-topnav .sub0,
#page-topnav .msieshow,
#page-topnav .lvl0 {
	margin: 0;
	padding: 0;
}

#page-topnav .menubar .lvl1 {
	width: 120px;
}

#page-topnav .menubar a {
	display: block;
	margin: 0;
	padding: 0 1em;
}

#page-topnav .menubar a:hover {
	background: #777777;
	color: white;
}
#page-topnav .sub0 .lvl1 span:hover {
	background: #777777;
}

#page-topnav .sub0 a,
#page-topnav .sub0 a:hover,
#page-topnav .msieshow a,
#page-topnav .msieshow a:hover {
	padding-right: 20px;
    background-image: url("/images/arrows/dnarrow-wht.png");
    background-position: 90% 50%;
    background-repeat: no-repeat;
}

#page-topnav .sub0 .lvl1 a,
#page-topnav .sub0 .lvl1 a:hover,
#page-topnav .msieshow .lvl1 a,
#page-topnav .msieshow .lvl1 a:hover {
	background-image: none;
}

#page-topnav .sub0 .lvl1 span {
	color: #999999;
}

#page-topnav .welcome {
	line-height: 2em;
	margin-left: 1em;
}

#page-topnav .welcome strong {
	color: yellow;
}

#tnav0, #tnav1, #tnav2, #tnav3,
#mmain0, #mmain1, #mmain2, #mmain3,
#page-footer li {
	/* put vertical separator between elements */
	border-right-style: solid;
	border-right-width: 1pt;
}

#page-footer #mfoot2 {
	border-right: none;
}

/* ---------------------------------------------------------------------- */
/* Settings for the page header, where logo and page title reside         */
/* ---------------------------------------------------------------------- */

#page-header
{
	position: relative;
	clear: both;
	background: #5aa8d9 url("/images/bg/header.png") repeat;
	border-bottom: 1pt solid #2680ba;
	height: 80px;
	z-index: 400;
}

#page-header a {
	float: left;
}

#page-header h1.page-label {
	position: absolute;
	display: inline;
	right: 10pt;
	top: 5pt;
	text-align: right;
	font-weight: bold;
	font-style: italic;
	font-size: 18pt;
	color: #1e6593;
}

/* ---------------------------------------------------------------------- */
/* Settings for the main page menu, below the header                      */
/* ---------------------------------------------------------------------- */

#page-menu {
	position: relative;
	clear: both;
	background: #ddeef8 url('/images/bg/mainmenu.png') repeat-x;
	height: 2em;
	border-bottom: 1pt solid #2680ba;
	z-index: 300;
}

#page-menu .menubar .sub0, #page-menu .menubar .msieshow {
	font-weight: bold;
}

#page-menu .menubar li {
	border-color: #5577bb;
}

#page-menu .menubar {
	float: left;
	line-height: 2em;
}

#page-menu .menubar li {
	margin: 0;
	padding: 0;
}

#page-menu .menubar a {
	color: #1e6593;
	display: block;
	margin: 0;
	padding: 0 1em;
}

#page-menu .lvl1 {
    background-color: #1e6593;
	font-weight: normal;
	color: white;
}

#page-menu .menubar .msieshow,
#page-menu .menubar .msieshow a,
#page-menu .menubar li:hover,
#page-menu .menubar li:hover a {
	background: #1e6593;
	color: white;
}

#page-menu .menubar li a:hover {
	background: #5aa8d9;
	color: white;
}

#page-menu div.search {
	display: inline;
	float: right;
	background: #1e6593;
	margin: 1pt 2pt;
}

#page-menu div.search .submit {
	background: #1e6593;
	color: white;
	cursor: pointer;
	border: none;
}

#page-menu div.search .submit:hover {
	background: #5aa8d9;
}

#page-menu div.search * {
	display: inline;
}

#page-menu .menubar .lvl1 a:hover,
#page-menu .menubar .sub1 a:hover {
	border-bottom: none;
}

/* ---------------------------------------------------------------------- */
/* Settings for the page-specific content area                            */
/* ---------------------------------------------------------------------- */

.searchresults {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 800px;
}

#page-body
{
	clear: both;
	background-color: white;
	padding: 10pt 15pt;
	z-index: 200;
	border-bottom: 1pt solid #2680ba;
}

/* ---------------------------------------------------------------------- */
/* Settings for the page footer (copyright notice, etc.)                  */
/* ---------------------------------------------------------------------- */

#page-footer
{
	font-size: 8pt;
	position: relative;
	height: 3em;
	clear: both;
	background-color: #eeeeee;
	border-bottom: 1pt solid #2680ba;
	z-index: 100;
}

#page-footer .menubar {
	padding: 1em 0;
}
#page-footer .menubar li {
	float: left;
}

#page-footer .menubar a:hover {
	color: blue;
	border-bottom: 1pt dotted blue;
}

#page-footer div.cards {
	float: right;
	margin-right: 4pt;
	margin-top: 4pt;
	display: inline;
}

/* ---------------------------------------------------------------------- */
/* Settings for forms                                                     */
/* ---------------------------------------------------------------------- */

form {
	margin-top: 0;
	margin-bottom: 1em;
}

form .required label {
	font-weight: bold;
}
form .optional label,
form .required label {
	display: block;
	width: 100pt;
	float: left;
}
form .optional input,
form .required input {
	margin-right: 10pt;
}

fieldset .required label,
fieldset .optional label {
	text-align: right;
	margin-right: 10pt;
}

form .chkgrp label {
	display: block;
	float: none;
	width: auto;
}
form .chkgrp input {
	float: none;
}

form .buttons {
	margin-bottom: 10pt;
}

form .buttons * {
	margin-right: 4pt;
}

form.minicart {
	padding: 6pt;
	margin: 5pt 6pt;
	text-align: center;
}

form.minicart + form.minicart {
	margin: -8pt 6pt 6pt 6pt;
}

form.minicart label {
	font-weight: bold;
}

#page-body .AuthorizeNetSeal {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

div.lsidebar form.minicart span,
div.lsidebar form.minicart input,
div.lsidebar form.minicart label {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

form.minicart h4 {
	background: #2680ba;
	color: white;
	padding: 1pt;
	font-size: 10pt;
	margin: -6pt -6pt 3pt -6pt;
}

div.lsidebar form.minicart {
	border-top: 1pt solid #2680ba;
	border-bottom: 1pt solid #2680ba;
}

form.cart th {
	white-space: nowrap;
}

form.cart th.pid {
	width: 5em;
}

form.cart th, form.cart td {
	vertical-align: middle;
}

form.cart img.logo {
	width: 50px;
	height: 50px;
}

form.cart td.buttons {
	background: white;
	border-left: 1pt solid white;
	border-bottom: 1pt solid white;
	padding-top: 5pt;
	padding-left: 0;
}

form.cart td.amount {
	text-align: right;
}

/* ---------------------------------------------------------------------- */

div.lsidebar {
	width:	140px;
	float: left;
}

div.rcontent {
	margin-left: 160px;
	text-align: justify;
}

ul.quotes {
	margin: 0 0.5em;
	padding: 0;
	text-indent: 0;
	list-style-type: none;
}

ul.quotes q {
	font-weight: bold;
	display: block;
}

img.product-logo {
	padding: 0;
	margin: 0 1em;
}

ul.product-menu {
	list-style-type: none;
	padding: 5pt;
	margin: 5pt;
	border-top: 1pt solid #2680ba;
	border-bottom: 1pt solid #2680ba;
}

img.figure {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

table.filelist {
	position: relative;
	width: 100%;
	margin: 1em auto;
}

table.filelist th {
	text-align: left;
	background: #2680ba;
	color: white;
}

table.filelist th + th {
	width: 12em;
}

table.comparison {
	position: relative;
	width: 6in;
	border-bottom: 1pt solid #2680ba;
	border-top: 1pt solid #2680ba;
	margin: 1em auto;
}

table.comparison th {
	text-align: left;
	background: #2680ba;
	color: white;
}

table.comparison td {
	padding-left: 1em;
}

table.comparison th + th {
	text-align: center;
}

table.comparison td + td {
	width: 0.75in;
	text-align: center;
	padding-left: 0;
}

table.comparison td strong {
	margin-left: -1em;
}

div.morefiles {
	margin: 1em auto;
	width: 100%;
}

div.morefiles input {
	margin: 0em 1em;
}

.faqs .question {
	font-weight: bold;
}

.faqs {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

.directory {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

#page-body form.validator .required input + input {
	display: inline;
	margin: 0;
}

dl.featdefs {
	margin-left: 1em;
	position: relative;
}

dl.featdefs dt {
	position: relative;
	width: 80pt;
	top: 0;
	left: 0;
	margin: 0;
	float: left;
}

dl.featdefs dd {
	margin: 0 0 5pt 80pt;
	padding: 0;
}

.gallery, .gallery * {
	background: none;
	border: none;
}

div.highlights, div.product {
	background: #ddeef8;
	-moz-border-radius: 5pt;
	-webkit-border-radius: 5pt;
	border-radius: 5pt;
	margin-bottom: 15pt;
	padding: 10pt;
	color: black;
	border: 1pt solid #2680ba;
}

div.highlights {
	height: 280px;
}

div.highlights div.highlight1, div.highlights div.highlight2 {
	width: 425px;
	height: 100%;
}

div.highlights div.highlight1 {
	float: left;
	margin-right: 0;
	padding-right: 10pt;
	border-right: 1pt solid #2680ba;
}

div.highlights div.highlight2 {
	float: right;
	margin-left: 0;
	padding-left: 10pt;
	border-left: 1pt solid #2680ba;
}

div.highlights img {
	float: right;
	margin-left: 5pt;
}

div.highlights a.button, div.highlights a.buynow, div.product div.buttons a {
	display: block;
	width: 110px;
	margin-bottom: 10pt;

	-moz-border-radius: 10pt;
	-webkit-border-radius: 10pt;
	border-radius: 10pt;

	background: #2680ba;
	border: 1pt solid #005500;
    color: white;

	text-align: center;
	font-size: 8pt;
	font-weight: bold;
	padding: 2pt 0;
}

div.product div.buttons {
	padding: 0;
}

div.product div.buttons a {
	display: inline-block;
	margin: 0 10pt 0 0;
}

div.highlights a.buynow {
	background: #00ee00;
	color: #003300;
}

div.highlights a.button:hover, div.product div.buttons a:hover {
	background: #5aa8d9;
}

div.highlights a.buynow:hover {
	background: #55ff55;
}

div.products, div.product {
	position: relative;
}

div.product a.prod-name {
	font-size: 12pt;
	font-weight: bold;
}

div.product div.prod-logo {
	position: absolute;
	width: 100px;
	top: 10pt;
	left: 10pt;
}

div.product div.prod-thumb {
	position: absolute;
	width: 200px;
	top: 10pt;
	right: 10pt;
}

div.product div.prod-abstract {
	margin: 0 220px 0 120px;
	padding: 0;
}

div.product div.prod-filelist {
	margin: 0 0 0 120px;
	padding: 0;
}

div.product h2, div.highlights h2, div.highlights h3 {
	color: #1e6593;
}
div.highlights h3 {
	margin: 0;
	font-size: 10pt;
}

div.product h2 {
	margin: 0;
}

div.product form.minicart, div.product div.minicart .buttons {
	margin: 5pt 0 0 0;
	padding: 0;
	text-align: left;
}

div.product form.minicart * {
}

table.doc-nav {
	width: 100%;
	background: #2680ba;
}

table.doc-nav td {
	text-align: left;
	color: #bbbbbb;
	background: #2680ba;
	vertical-align: middle;
	border: 1pt solid #005500;
}

table.doc-nav a {
	margin: 0 -5pt;
	padding: 0 5pt;
	display: block;
	background: #2680ba;
    color: white;
}

table.doc-nav a:hover {
	background: #5aa8d9;
}

table.doc-nav td + td { text-align: center; }
table.doc-nav td + td + td { text-align: right; }

table.docmenu {
	margin-top: 1em;
	margin-bottom: 1em;
}

table.docmenu tr td:first-child {
	background-color: #BBBBBB;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 150px;
}

table.docmenu tr td.sep {
	border-bottom: solid 1pt black;
}

table.docmenu tr.sep td {
	background: none;
}

div.Figure
{
	font-weight: bold;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}

var {
	font-style: italic;
}

